
Grupo IV - Feature #641

Feature # 784 (New): Documentación del proyecto

Informe final

08/20/2019 06:45 PM - Pedro Araya

Status: New Start date: 10/22/2019

Priority: Normal Due date: 12/02/2019

Assignee:  % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

History

#1 - 08/31/2019 04:19 AM - Pedro Araya

- Tracker changed from Bug to Feature

#2 - 08/31/2019 04:39 AM - Pedro Araya

- Due date changed from 11/26/2019 to 12/02/2019

- Start date changed from 10/15/2019 to 10/22/2019

#3 - 09/03/2019 07:20 PM - Pedro Araya

- Parent task changed from #638 to #784
